### Method

# WebKit2WebExtension DOMHTMLDocument set_design_mode

#### Declaration [src]

    void
    webkit_dom_html_document_set_design_mode (
      WebKitDOMHTMLDocument* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.14
Use `webkit_dom_document_set_design_mode()` instead.

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.